.firstBankNumber {

    position: relative;

}



.firstBankNumber p {

    position: absolute;

    color: #fcfcfc;

    font-style: italic;

    font-family: "Oswald", sans-serif;

    transform: skew(-5deg) rotate(-3deg);

    transform-origin: left top;

    top: 178px;

    font-size: 224px !important;

    left: 41px;

}



.secondBankNumber {

    position: relative;

}



.secondBankNumber p {

    position: absolute;

    top: 84px;

    left: 216px;

    font-size: 181px !important;

    color: #062f60;

    font-style: italic;

    font-family: "Oswald", sans-serif;

}



.thirdNumberBank {

    position: relative;

}



.thirdNumberBank img {

    display: block;

}



.thirdNumberBank span {

    position: absolute;

    top: -13px;

    left: 201px;

    font-size: 103px !important;

    color: #062f60;

    font-weight: bold;

}



.fourthBankNumber {

    position: relative;

}



.fourthBankNumber img {

    display: block;

}



.fourthBankNumber span {

    position: absolute;

    top: 15px;

    right: 314px;

    font-size: 42px !important;

    color: #090909;

    font-weight: bold;

    letter-spacing: -2px;

}



@media (max-width: 768px) {

    .firstBankNumber p {

        top: 27vw;

        font-size: 28vw !important;

        left: 7vw;

    }



    .secondBankNumber p {

        top: 11vw;

        font-size: 23vw !important;

        left: 28.5vw;

    }



    .thirdNumberBank span {

        top: -1vw;

        font-size: 13vw !important;

        left: 26.5vw;

    }



    .fourthBankNumber span {

        top: 1.9vw;

        font-size: 4.8vw !important;

        right: 41.6vw;

        letter-spacing: -1px;

    }

}



.cv01 .absolute-container {

    position: absolute;

    background: #ecf2fa;

    height: auto;

    width: 100%;

    top: 258px;

    padding: 22px 0 23px 0px;

}



.cv01 .flex-container button {

    width: 107px;

    border: 0.5px #a8a8a9 solid;

    border-radius: 15px;

    cursor: pointer;

}



.cv01 .flex-container {

    display: flex;

    justify-content: center;

    width: 100%;

    flex-wrap: wrap;

    gap: 28px;

}



.cv02 .absolute-container {

    position: absolute;

    background: #ffffff;

    height: auto;

    width: 100%;

    top: 174px;

    padding: 25px 0 25px 0px;

}



.cv02 .flex-container button {

    width: 112px;

    border: 0.5px #a8a8a9 solid;

    border-radius: 15px;

    cursor: pointer;

}



.cv02 .flex-container {

    display: flex;

    justify-content: center;

    width: 100%;

    flex-wrap: wrap;

    gap: 22px;

}



@media (max-width: 768px) {

    .cv01 .absolute-container {

        width: 100%;

        top: 35vw;

        padding: 0;

    }



    .cv01 .flex-container button {

        width: 15%;

        cursor: pointer;

    }



    .cv01 .flex-container {

        display: flex;

        width: 100%;

        gap: 3vw;

    }



    .cv02 .absolute-container {

        width: 100%;

        top: 25vw;

        padding: 0;

    }



    .cv02 .flex-container button {

        width: 15%;

        border-radius: 15px;

        cursor: pointer;

    }



    .cv02 .flex-container {

        display: flex;

        width: 100%;

        gap: 3vw;

    }



}